/*#cityu-header-deptlogos {
    padding-left: 8px;
}*/


body.cityu-logo-L #cityu-header-local #cityu-header-icons.no-logo {
    display: table-cell;
    vertical-align: bottom;
    padding: 0;
    float: none;
    text-align: right;
    width: 40%;
    font-size: 15px;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    text-shadow: 0px 1px 0px #fafafa;
}
#cityu-header-icons.no-logo a {
    color: #555;
    text-decoration: none;
}

body.cityu-logo-L.cityu-mobile  #cityu-header-local #cityu-header-icons.no-logo{
	/*font-size: 12px;
    padding: 6px;*/
	display: none;
}

body.cityu-layout-fullcontent.cityu-logo-L.profile #cityu-header-local #cityu-desktop-cityulogo img{
	margin-left: 29px;
}